=== debian/changelog ===
developers-reference (3.4.3) unstable; urgency=low

  * Fixed working of the repackaged tarballs section to avoid giving the
    impression that it's a standard packages must comply with. Closes:
    #489135.
  * Specify that bugs from removed packages must be closed in foo+rm.
    Closes: #491839.
  * Change the maintainer address to debian-policy@, based on discussion
    on debian-devel@.
  * Bump Standards-Version to 3.8.3. No changes needed.
  * Update copyright notices and list of authors.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Thu, 17 Sep 2009 20:56:19 +0200

developers-reference (3.4.2) unstable; urgency=low

  * Applied patch from Justin B Rye that improves the discussion on writing
    package descriptions. Closes: #516436.
  * Lenny has been released, update the list of codenames. Closes: #527008.
  * Applied patch from Paul Wise that adds a paragraph about hostile
    upstreams. Closes: #523985.
  * Applied patch from Charles Plessy about providing information to the
    ftpmasters. Closes: #526410.
  * In the section about patch systems, mention quilt (wasn not
    mentionned before) and describe it as the recommended patch system.
    also mention dpatch and cdbs' patch system. drop dbs. Closes: #525668.
  * Added a note in the wanna-build section to mention
    http://release.debian.org/wanna-build.txt. Closes: #516375.
  * Clarified NMU versioning to reflect existing practices. Closes: #532945.
  * s/README.Debian-source/README.source/ in the section
    about repackaged upstream tarballs.
  * Mention the Gandi.net hosting discount in section 4.13.
    Applied patch from Tim Retout. Closes: #538245.
  * Reduce length of title of L10N section so that it is no longer split.
    Applied patch from Justin B Rye. Closes: #534688.
  * Bumped debhelper compat level to 5 (4 was deprecated)
  * Bump Standards-Version to 3.8.2. No changes needed.
  * Added pointer to debian-project@ post about the wanna-build team.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 22 Aug 2009 12:28:04 +0200
