=== debian/control ===
Source: developers-reference
Section: doc
Priority: optional
Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Marc 'HE' Brockschmidt <he@debian.org>, Raphael Hertzog <hertzog@debian.org>
Standards-Version: 3.8.3
Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m
Build-Depends: debhelper (>= 5)
Vcs-Svn: svn://svn.debian.org/ddp/manuals/trunk/developers-reference
Vcs-Browser: http://svn.debian.org/wsvn/ddp/manuals/trunk/developers-reference?op=log

Package: developers-reference
Architecture: all
Recommends: debian-policy
Suggests: doc-base
Description: guidelines and information for Debian developers
 This package contains the Debian Developer's Reference, a set of
 guidelines and best practices which has been established by and for
 the community of Debian developers.  If you are not a Debian
 developer, you probably do not need this package.
 .
 Table of Contents:
 .
 ${TOC:en}
 .
 This package contains the English version of the Developer's
 Reference.  The French translation is available in
 developers-reference-fr.

Package: developers-reference-fr
Architecture: all
Recommends: debian-policy
Suggests: doc-base
Description: guidelines and information for Debian developers, in French
 This package contains the French translation of Debian Developer's
 Reference (package: developers-reference), a set of guidelines and
 best practices which has been established by and for the community of
 Debian developers.  If you are not a Debian developer, you probably
 do not need this package.
 .
 Table of Contents (in English):
 .
 ${TOC:en}
