## developers-reference 3.4.4

=== Makefile ===
--- 
+++ 
@@ -56,7 +56,7 @@
 	install -d -m 755 $(PUBLISHDIR)/developers-reference
 	rm -f $(PUBLISHDIR)/developers-reference/*.html
 	rm -f en && ln -sf . en
-	$(foreach format,$(FORMATS),$(foreach lang,en $(LANGS),for file in $(lang)/*.$(format); do if [ -e "$$file" ]; then cp $$file $(PUBLISHDIR)/developers-reference/$$(basename $$file .$(format)).$(lang).$(format); fi; done;))
+	$(foreach format,$(FORMATS),$(foreach lang,en $(LANGS),for file in $(lang)/*.$(format); do if [ -e "$$file" ]; then cp --preserve=timestamps $$file $(PUBLISHDIR)/developers-reference/$$(basename $$file .$(format)).$(lang).$(format); fi; done;))
 	ln -sf index.en.html $(PUBLISHDIR)/developers-reference/index.html
 	ln -sf developers-reference.en.pdf $(PUBLISHDIR)/developers-reference/developers-reference.pdf
 	ln -sf developers-reference.en.txt $(PUBLISHDIR)/developers-reference/developers-reference.txt
@@ -80,7 +80,11 @@
 FORCE:
 else
 $(LINGUA)/%.dbk:	%.dbk $(patsubst %.dbk,po4a/$(LINGUA)/%.po,%.dbk)
-	$(TRANSLATE) -m $< -p po4a/$(@:.dbk=.po) -l $@
+#	$(TRANSLATE) -m $< -p po4a/$(@:.dbk=.po) -l $@ -a ?po4a/$(@:.dbk=.add)
+# workaround to "-a ?" only possible with po4a version in Squeeze, otherwise build is broken in Lenny
+	if [ -f po4a/$(@:.dbk=.add) ]; then \
+		$(TRANSLATE) -m $< -p po4a/$(@:.dbk=.po) -l $@ -a po4a/$(@:.dbk=.add); else \
+		$(TRANSLATE) -m $< -p po4a/$(@:.dbk=.po) -l $@; fi
 
 $(LINGUA)/common.ent:	common.ent
 	cd $(@D) && ln -sf ../$(@F) .
@@ -89,7 +93,7 @@
 developers-reference.txt:	$(CURDIR)/developers-reference.txt
 %/developers-reference.txt:	$(addprefix %/,$(SOURCES))
 	$(XP) $(DBK2HTML1) $(@D)/index.dbk \
-	    | w3m -cols 70 -dump -no-graph -T text/html > $@
+	    | w3m -o display_charset=UTF-8 -cols 70 -dump -no-graph -T text/html > $@
 
 developers-reference.pdf:       $(CURDIR)/developers-reference.pdf
 %/developers-reference.pdf:     $(addprefix %/,$(SOURCES))
@@ -105,7 +109,7 @@
 .PHONY: updatepo
 updatepo:			$(patsubst %.dbk,po4a/$(LINGUA)/%.po,$(SOURCES))
 po4a/$(LINGUA)/%.po:		%.dbk
-	po4a-updatepo --format docbook --master $< --po $@
+	po4a-updatepo --previous --format docbook --master $< --po $@
 endif
 
 tidypo:
