=== debian/changelog ===
developers-reference (3.4.4) unstable; urgency=low

  [ Lucas Nussbaum ]
  * Document the new derivatives-bugs PTS keyword.
  * Removed hp.debian.or.jp reference. Closes: 561597

  [ Raphaël Hertzog ]
  * Update description of the PTS "summary" keyword. Thanks to
    Simon McVittie <smcv@debian.org> for the patch. Closes: #469154
  * Add accent on my first name in debian/control.
  * Use "3.0 (native)" source format with bzip2 compression.
    Created debian/source/{format,options} for this.
  * Update guideline for override change to point to BTS
    instead of email. Thanks to Simon McVittie <smcv@debian.org> for the
    patch. Closes: #540231
  * Include full URL to the README of the upload queue. Thanks to Simon
    McVittie <smcv@debian.org> for the patch. Closes: #540974
  * The key protecting #debian-private is now stored on a file
    on master.debian.org, it's no more required to search into
    the debian-private archives. Thanks to gregor herrmann <gregoa@debian.org>
    for the patch. Closes: #548823
  * Update information about upload queues. Thanks to Simon McVittie
    <smcv@debian.org> for the patches:
    - point to official names {ftp,ssh}.upload.debian.org. Closes: #554054
    - drop references to non-working queues. Closes: #554077
  * Mention docbook, POD and reST as convenient formats to write new manual
    pages. Thanks to Charles Plessy and the debian-mentors list
    for the idea and the patch. Closes: #557298
  * Update several sections to take into account the new source formats “3.0
    (quilt)” and “3.0 (native)”. Closes: #561952
  * Drop reference to “dbs” in the section about including binary files.
  * Fix typo “transfered“ → “transferred”. Closes: #555685
  * Fix typo “programms“ → “programs”. Closes: #560808
  * Drop section about debmake, it has been removed of Debian since lenny.
  * Update URL of the security tracker. Thanks to Salvatore Bonaccorso.
    Closes: #556229
  * Update URL of Packages-arch-specific. Closes: #553974
  * Update section about Alioth to mention FusionForge instead of GForge.
    Drop mention of separate cvs.debian.org it's managed by Alioth too.
    Closes: #564068
  * Document new "buildd" keyword from the PTS.
  * Update URL explaining the "Debian Maintainer" status, it's now at
    http://wiki.debian.org/DebianMaintainer. Closes: #564414
  * Update number of source packages. Thanks Karl Goetz. Closes: #567235
  * Update and simplify list of architectures. Thanks Karl Goetz.
    Closes: #567234
  * Small typo fixes and clarifications/rewordings suggested by Karl Goetz.
    Closes: #567233
  * Document the notion of "team upload": it looks like an NMU but it's not
    really one because the uploader is an implicit co-maintainer since he's
    part of the maintenance team. Thanks to Charles Plessy for the initial
    patch. Closes: #573110
  * Update standards-version to 3.9.1 and add missing ${misc:Depends} in
    dependencies.
  * Fix debian/tocsubstvars to cope with the new way dpkg-dev handles
    multi-lines substitution variables.

  [ David Prévot ]
  * Update outdated mentions, typos and tags. Closes: #578664
  * French translation updated from the 2006 debiandoc version.
  * Apply updated patch from Nicolas François. Closes: #257150
  * dinstall run happens four times a day. Closes: #585161
  * Activate Japanese package.
  * Handle addendum if it exists.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 22 Nov 2010 19:28:03 -0400
