=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: doc
 Priority: optional
 Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Marc 'HE' Brockschmidt <he@debian.org>, Raphael Hertzog <hertzog@debian.org>
-Standards-Version: 3.8.3
+Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Marc 'HE' Brockschmidt <he@debian.org>, Raphaël Hertzog <hertzog@debian.org>
+Standards-Version: 3.9.1
 Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m
 Build-Depends: debhelper (>= 5)
 Vcs-Svn: svn://svn.debian.org/ddp/manuals/trunk/developers-reference
@@ -11,6 +11,7 @@
 
 Package: developers-reference
 Architecture: all
+Depends: ${misc:Depends}
 Recommends: debian-policy
 Suggests: doc-base
 Description: guidelines and information for Debian developers
@@ -24,11 +25,12 @@
  ${TOC:en}
  .
  This package contains the English version of the Developer's
- Reference.  The French translation is available in
- developers-reference-fr.
+ Reference.  The French and Japanese translations are available in
+ developers-reference-fr and developers-reference-ja.
 
 Package: developers-reference-fr
 Architecture: all
+Depends: ${misc:Depends}
 Recommends: debian-policy
 Suggests: doc-base
 Description: guidelines and information for Debian developers, in French
@@ -41,3 +43,19 @@
  Table of Contents (in English):
  .
  ${TOC:en}
+
+Package: developers-reference-ja
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: debian-policy
+Suggests: doc-base
+Description: guidelines and information for Debian developers, in Japanese
+ This package contains the Japanese translation of Debian Developer's
+ Reference (package: developers-reference), a set of guidelines and
+ best practices which has been established by and for the community of
+ Debian developers.  If you are not a Debian developer, you probably
+ do not need this package.
+ .
+ Table of Contents (in English):
+ .
+ ${TOC:en}
