=== debian/rules ===
#!/usr/bin/make -f
# rules file for developers-reference

package		:= developers-reference

# directory abstraction
prefix		:= debian/$(package)
docdir		:= $(prefix)/usr/share/doc/$(package)
docbaserel	:= /usr/share/doc-base
docbasedir	:= $(prefix)$(docbaserel)

# list of language packages, in the form pkg-LANG; must jibe
# with debian/control
langs		:= fr
langs_nopdf	:= ja

# tool abstraction
install_file	:= install -o root -g root -m 644 -p
install_script	:= install -o root -g root -m 755 -p
make_directory	:= install -d -o root -g root -m 755

# version abstraction
DEB_VERSION	:= $(shell awk -F '[()]' '/^$(package)/{ print $$2; exit }' debian/changelog)
DEB_DATE	:= $(shell dpkg-parsechangelog 2>/dev/null | sed -n 's/^Date: *//p')
# pretty-print the date; I wish this was dynamic like the top-level makefile but oh well
PUBDATE		:= $(shell LC_ALL=C date --date="$(DEB_DATE)" -I)

# debhelper verbose mode
#export DH_VERBOSE=1

build:
	$(checkdir)
	rm -f version.ent
	$(MAKE) VERSION=$(DEB_VERSION) PUBDATE=$(PUBDATE) LANGS="$(langs) $(langs_nopdf)"
	touch build

.PHONY: clean
clean:
	$(checkdir)
	$(MAKE) clean
	rm -f build
	dh_clean

.PHONY: test
test:
#	 nothing to test ATM

.PHONY: install
install:	build
	$(checkdir)
	$(checkroot)
	dh_clean -k

	dh_installdocs -p$(package) README-contrib \
	    *.html \
	    developers-reference.txt \
	    developers-reference.pdf

	set -e; for lang in $(langs); do \
	    dh_installdocs -p$(package)-$$lang README-contrib \
	        $$lang/*.html \
	        $$lang/developers-reference.txt \
		$$lang/developers-reference.pdf; \
	done

	set -e; for lang in $(langs_nopdf); do \
	    dh_installdocs -p$(package)-$$lang README-contrib \
	            $$lang/*.html \
	            $$lang/developers-reference.txt; \
	done

.PHONY: binary-indep
binary-indep:	test install
	$(checkdir)
	$(checkroot)
	dh_installdirs -i
	dh_installchangelogs -i
	dh_compress -i -X.pdf
	dh_fixperms -i
	debian/tocsubstvars -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i


.PHONY: binary-arch
binary-arch:	build install
#	 There are no architecture-dependent files to be uploaded
#	 generated by this package.

define checkdir
	test -f debian/rules
	test -f index.dbk
endef

# Below here is fairly generic really

define checkroot
	test `id -u` = 0
endef

.PHONY: binary
binary:		binary-indep binary-arch
