=== debian/changelog ===
developers-reference (3.4.5) unstable; urgency=low

  * Team upload.

  [ Gerfried Fuchs ]
  * Remove part about -v for package uploads from experimental to unstable,
    version tracking removed that requirement.

  [ Raphaël Hertzog ]
  * Rework section on "sponsoring packages" and include a basic
    checklist for the sponsor. Closes: #453313
  * Update the "Debian Developer's Duties" chapter to be more explicit
    about duties of package maintainers. Closes: #548867
  * Update references to merkel (which is decommissionned) where
    needed. Closes: #619990
    Thanks to Charles Plessy for the patch.
  * Many typos fixed by Chris Leick <c.leick@vollbio.de>. Closes: #623512

  [ Chris Leick ]
  * Initial German translation.

  [ David Prévot ]
  * Activate German package. Closes: #623489
  * Update French translation.
  * Bump Standards-Version to 3.9.2. No changes needed.
  * Add build-arch and build-indep targets.
  * Explicitly refer to GPL-2 file in debian/copyright.

  [ Hideki Yamane ]
  * Update Japanese translation.

 -- David Prévot <taffit@debian.org>  Sun, 19 Jun 2011 13:56:46 -0400
