=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
 Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Marc 'HE' Brockschmidt <he@debian.org>, Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m
 Build-Depends: debhelper (>= 5)
 Vcs-Svn: svn://svn.debian.org/ddp/manuals/trunk/developers-reference
@@ -25,8 +25,25 @@
  ${TOC:en}
  .
  This package contains the English version of the Developer's
- Reference.  The French and Japanese translations are available in
- developers-reference-fr and developers-reference-ja.
+ Reference.  The French, German and Japanese translations are available
+ in developers-reference-fr, developers-reference-de and
+ developers-reference-ja.
+
+Package: developers-reference-de
+Architecture: all
+Depends: ${misc:Depends}
+Recommends: debian-policy
+Suggests: doc-base
+Description: guidelines and information for Debian developers, in German
+ This package contains the German translation of Debian Developer's
+ Reference (package: developers-reference), a set of guidelines and
+ best practices which has been established by and for the community of
+ Debian developers.  If you are not a Debian developer, you probably
+ do not need this package.
+ .
+ Table of Contents (in English):
+ .
+ ${TOC:en}
 
 Package: developers-reference-fr
 Architecture: all
