=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 # list of language packages, in the form pkg-LANG; must jibe
 # with debian/control
-langs		:= fr
+langs		:= fr de
 langs_nopdf	:= ja
 
 # tool abstraction
@@ -28,7 +28,12 @@
 # debhelper verbose mode
 #export DH_VERBOSE=1
 
-build:
+build: build-arch build-indep
+
+build-arch:
+#	nothing arch dependant
+
+build-indep:
 	$(checkdir)
 	rm -f version.ent
 	$(MAKE) VERSION=$(DEB_VERSION) PUBDATE=$(PUBDATE) LANGS="$(langs) $(langs_nopdf)"
