## developers-reference 3.4.6

=== debian/changelog ===
developers-reference (3.4.6) unstable; urgency=low

  [ Raphaël Hertzog ]
  * Update the NMU rules to take into account the 0-day NMU rule
    instituted by the release managers. Closes: #625449

  [ Lucas Nussbaum ]
  * Update my email address.
  * Encourage the use of RT to contact the security team.
    Patch from Thijs Kinkhorst. Closes: #610782
  * Document the process of returning after retirement.
    Patch from Serafeim Zanikolas. Closes: #540249
  * Add instructions how to mark a non-free package as auto-buildable.
    Patch from Moritz Muehlenhoff, ACKed by Andreas Barth.
    Closes: #602838

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 31 Jul 2011 19:52:10 +0200
