=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: doc
 Priority: optional
 Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
-Uploaders: Lucas Nussbaum <lucas@lucas-nussbaum.net>, Marc 'HE' Brockschmidt <he@debian.org>, Raphaël Hertzog <hertzog@debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Raphaël Hertzog <hertzog@debian.org>
 Standards-Version: 3.9.2
 Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m
 Build-Depends: debhelper (>= 5)
