=== debian/changelog ===
developers-reference (3.4.7) unstable; urgency=low

  * Team upload.

  [ Raphaël Hertzog ]
  * Document some best practices for meta-packages. Extend those for
    transitional packages. Based on a patch by Luca Falavigna
    <dktrkranz@debian.org> (thanks!). Closes: #569219
  * Update license pointer to correctly point to GPL-2. Closes: #643929
    Thanks to Luca Falavigna.
  * Update URL of Debian Mentors FAQ. Closes: #643930
    Thanks to Luca Falavigna for the patch.
  * Refresh some release-specific information. Closes: #643931
    Based on a patch by Luca Falavigna.
  * Refresh some ftpmaster-related information. Closes: #643932
    Thanks to Luca Falavigna for the patch.
  * Update minimal GPG key length to match current requirements.
    Closes: #643933 Thanks to Luca Falavigna for the patch.
  * Update login information for rt.debian.org. Closes: #643934
    Thanks to Luca Falavigna for the patch.
  * Drop section about yada. Its usage is highly discouraged. Closes: #643935
    Thanks to Luca Falavigna for the patch.
  * Update best practice about unfuzzying PO file translations to recommend
    msguntypot. Thanks to David Prévot for the patch.
    Acked-by Christian Perrier. Closes: #655153

  [ David Prévot ]
  * Add doc-base file for the German translation.
  * Typo fix, thanks to Andreas Moog. Closes: #655096
  * Use XeTeX backend, that fix quotes in examples. Closes: #629530
  * Build the Japanese PDF, thanks to Osamu Aoki and the maint-guide build
    process.

  * Translation updates (all completed)
    - Japanese by Hideki Yamane.
    - German by Chris Leick.
    - French by David Prévot.

 -- David Prévot <taffit@debian.org>  Tue, 17 Jan 2012 16:36:12 -0400
