=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Raphaël Hertzog <hertzog@debian.org>
 Standards-Version: 3.9.2
-Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m
+Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m,
+ fonts-ipafont-gothic, fonts-ipafont-mincho, gsfonts, latex-cjk-xcjk, lmodern,
+ texlive-lang-cyrillic, texlive-lang-french, texlive-lang-german, texlive-xetex
 Build-Depends: debhelper (>= 5)
 Vcs-Svn: svn://svn.debian.org/ddp/manuals/trunk/developers-reference
 Vcs-Browser: http://svn.debian.org/wsvn/ddp/manuals/trunk/developers-reference?op=log
