=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,8 @@
 
 # list of language packages, in the form pkg-LANG; must jibe
 # with debian/control
-langs		:= fr de
-langs_nopdf	:= ja
+langs		:= de fr ja
+langs_nopdf	:= 
 
 # tool abstraction
 install_file	:= install -o root -g root -m 644 -p
