## developers-reference 3.4.8

=== debian/changelog ===
developers-reference (3.4.8) unstable; urgency=low

  [ David Prévot ]
  * Move away po4a handling in its own directory with a single config file.
  * Adapt Makefile and README-contrib to the current po4a tree.
  * Upgrades to stable should be discussed using reportbug. Thanks to Don
    Armstrong <don@donarmstrong.com> for the patch.
    Acked-by: Julien Cristau <jcristau@debian.org> . Closes: #670362
  * Use UTF-8 locale to prepare the text version. Closes: #658839
  * Delayed queue goes from 0 to 15-day. Closes: #631353

  [ Osamu Aoki ]
  * Make XeTeX backend to use xCJK package only for CJK and add tipa for
    build dependency. (See #666569). Closes: #666578

  * Translation updates (complete)
    - French by David Prévot.  
    - German by Chris Leick.

  [ Raphaël Hertzog ]
  * Update Standards-Version to 3.9.3 (no change required).
  * Switch to xz compression for source.
  * Clean up debian/rules by using dh (with compat level 8).
  * Drop build-dependency on latex-cjk-xcjk since xeCJK.sty is provided
    by texlive-xetex directly.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 25 Jun 2012 18:57:23 +0200
