## developers-reference 3.4.9

=== Makefile ===
--- 
+++ 
@@ -27,8 +27,7 @@
 # - fop is currently in contrib, but can go to main, see #366783
 # - xmlroff (not mature enough, #182445)
 DBLATEX=dblatex --style=db2latex
-# The "--keep 0" should be removed as soon as the translations are ready
-TRANSLATE=po4a-translate --format docbook --keep 0
+TRANSLATE=po4a po4a/po4a.cfg
 
 # XSL files and parameters
 # note: the URL is used as identifier, no HTTP is used!
@@ -75,12 +74,13 @@
 .PRECIOUS:		%.dbk %.ent
 ifndef LINGUA
 %.dbk %.ent: FORCE
+	$(TRANSLATE)
 	$(MAKE) $@ LINGUA=`basename $(@D)`
 
 FORCE:
 else
-$(LINGUA)/%.dbk:	%.dbk $(patsubst %.dbk,po4a/$(LINGUA)/%.po,%.dbk)
-	$(TRANSLATE) -m $< -p po4a/$(@:.dbk=.po) -l $@ -a ?po4a/$(@:.dbk=.add)
+$(LINGUA)/%.dbk:	%.dbk po4a/$(LINGUA).po
+	$(TRANSLATE)
 
 $(LINGUA)/common.ent:	common.ent
 	cd $(@D) && ln -sf ../$(@F) .
@@ -89,7 +89,7 @@
 developers-reference.txt:	$(CURDIR)/developers-reference.txt
 %/developers-reference.txt:	$(addprefix %/,$(SOURCES))
 	$(XP) $(DBK2HTML1) $(@D)/index.dbk \
-	    | w3m -o display_charset=UTF-8 -cols 70 -dump -no-graph -T text/html > $@
+	    | LC_ALL=C.UTF-8 w3m -o display_charset=UTF-8 -cols 70 -dump -no-graph -T text/html > $@
 
 XSLT		:= xslt
 
@@ -103,26 +103,25 @@
 	    && mv $(@D)/index.dbk.pdf $@
 
 .PHONY: pot
-pot:				$(patsubst %.dbk,po4a/po/%.pot,$(SOURCES))
-po4a/po/%.pot:			%.dbk
-	po4a-gettextize --format docbook --master $< --po $@
+pot:					po4a/po/developers-reference.pot
+po4a/po/developers-reference.pot:	%.dbk
+	$(TRANSLATE)
 
 ifdef LINGUA
 .PHONY: updatepo
-updatepo:			$(patsubst %.dbk,po4a/$(LINGUA)/%.po,$(SOURCES))
-po4a/$(LINGUA)/%.po:		%.dbk
-	po4a-updatepo --previous --format docbook --master $< --po $@
+updatepo:			po4a/po/$(LINGUA).po
+po4a/po/$(LINGUA).po:		%.dbk
+	$(TRANSLATE)
 endif
 
 tidypo:
-	for po in $(wildcard po4a/*/*.po po4a/*/*.pot); do \
-	    msgcat $$po > $$po.tmp && mv $$po.tmp $$po; \
+	for po in po4a/po/*.po; do \
+	    msgcat -o $$po $$po; \
 	done
 
 checkpo:
-	@for po in $(wildcard po4a/*/*.po po4a/*/*.pot); do \
-	    echo $$po; \
-	    msgfmt --check --verbose $$po; \
+	@for po in po4a/po/*.po; do \
+	    msgfmt -vv $$po; \
 	done
 
 %/version.ent:
