=== debian/changelog ===
developers-reference (3.4.9) unstable; urgency=low

  * Team upload.

  [ Raphaël Hertzog ]
  * Clarify that removals from testing are possible. Closes: #678710
    Thanks to Per Andersson <avtobiff@gmail.com> for the patch.
  * Reword various parts to be gender-neutral. Closes: #678712
    Thanks to Per Andersson and Steve Langasek for the patch.
  * Recommend usage of gender-neutral formulations in README-contrib.
  * Fix Vcs-Browser URL. Thanks to Charles Plessy who spotted it.
  * Document the existence of "hints" that release managers can
    use to tweak the conditions of testing migration. Closes: #679562
    Thanks to Paul Gevers <paul@climbing.nl> for the patch.

  [ Translation updates ]
  * Japanese by Hideki Yamane.
  * French by David Prévot.
  * German by Chris Leick.

  [ David Prévot ]
  * Fix typo: Freenodes -> Freenode. Closes: #679735

 -- David Prévot <taffit@debian.org>  Sun, 19 Aug 2012 17:34:59 -0400
