=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  texlive-lang-cyrillic, texlive-lang-french, texlive-lang-german, texlive-xetex
 Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~)
 Vcs-Svn: svn://svn.debian.org/ddp/manuals/trunk/developers-reference
-Vcs-Browser: http://svn.debian.org/wsvn/ddp/manuals/trunk/developers-reference?op=log
+Vcs-Browser: http://anonscm.debian.org/viewvc/ddp/manuals/trunk/developers-reference/
 
 Package: developers-reference
 Architecture: all
