=== debian/changelog ===
developers-reference (3.4.11) unstable; urgency=low

  * Team upload.

  [ Raphaël Hertzog ]
  * Update versioning advice for security uploads as well. Closes: #709218
    Thanks to Salvatore Bonaccorso for the patch.

 -- David Prévot <taffit@debian.org>  Wed, 07 Aug 2013 14:06:40 +0200

developers-reference (3.4.10) unstable; urgency=low

  * Team upload.

  [ Raphaël Hertzog ]
  * Add recommendations to re-introduce packages. Thanks to Paul Wise for the
    patch. Closes: #685039
  * Drop paragraph about vanilla debian/rules files which mainly points to a
    no-longer working link.

  [ Hideki Yamane ]
  * Introduce epub support. Closes: #652044

  [ Thijs Kinkhorst ]
  * Update versioning advice for uploads to stable/testing. Closes: #685646
  * Advise to use codename-security instead of stable-security.
    Closes: #708290

  [ Translation updates ]
  * French by David Prévot.
  * Japanese by victory.
  * German by Chris Leick.

  [ David Prévot ]
  * debian/control:
    - Update Standards-Version to 3.9.4 (no change required).
    - Use canonical URL for Vcs-Svn.

 -- David Prévot <taffit@debian.org>  Thu, 16 May 2013 18:35:23 -0400
