## developers-reference 3.4.14

=== debian/changelog ===
developers-reference (3.4.14) unstable; urgency=medium

  [ Paul Wise ]
  * Update links from http to https where possible

  [ Lucas Nussbaum ]
  * Drop section on goodies, point to wiki instead.
    Closes: #751489, #586186
  * dpkg-buildpackage now uses fakeroot automatically. Closes: #750988
  * Drop section on debsums as this functionality is now integrated in
    dpkg. Closes: #750990
  * Mention other types of checksums besides MD5. Closes: #750994
  * Mention rationale for including the description in ITPs. Closes:
    #494332
  * Mention getting removed from e-mail aliases in retiring procedure.
    Closes: #736232
  * Fix typos in german translation. Patch from Thomas Schumm (Thanks!).
    Closes: #686253
  * Update DSA contact points. Closes: #713043
  * Mention collab-maint in the VCS section. Closes: #496815

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 29 Aug 2014 15:07:34 -0700

developers-reference (3.4.13) unstable; urgency=medium

  [ Andreas Rönnquist ]
  * Fix typo in NMU section s/blocking/block/. Closes: #755515

  [ Lucas Nussbaum ]
  * Fix typo in Vcs-Git:. Closes: #756491
  * resources: Mention that some of the goodies also apply to DMs.
    Thanks Philipp Kaluza for the patch. Closes: #581603
  * Clarify type of changes accepted in NMUs. Thanks to Chris Knadle for the
    patch! Closes: #672198
  * Add Steam subscriptions to the list of goodies. Thanks to Paul Wise
    for the patch. Closes: #736381
  * Replace 'Debian GNU/Linux' with 'Debian' (except at one place). Thanks
    to 'victory' for the patch. Closes: #708665
  * Add pointer to debian-experimental-changes@l.d.o, where uploads to
    experimental are sent. Thanks to Guo Yixuan for the patch! Closes: #671705
  * Recommend git-bp instead of cvs-bp, and cowbuilder instead of pbuilder-uml.
    Thanks to Osamu Aoki and Andreas Rönnquist for the patch! Closes: #741269
  * Update for jessie. Thanks Fabien Givors for the patch! Closes: #719888

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 30 Jul 2014 17:52:15 +0200

developers-reference (3.4.12) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update preferred contact method for the security team. Closes: #738607
    Thanks to Salvatore Bonaccorso for the patch.

  [ Charles Plessy ]
  * Removed mention of Gandi's discontinued discount.

  [ Lucas Nussbaum ]
  * Move maintenance to Git & collab-maint. Update Vcs-*.
  * Update Standards-Version to 3.9.5 (no change required).

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 08 Jul 2014 15:54:19 +0200
