=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Developers Reference Maintainers <debian-policy@lists.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>, Marc 'HE' Brockschmidt <he@debian.org>, Raphaël Hertzog <hertzog@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends-Indep: docbook-xsl (>= 1.71.0), dblatex (>= 0.2), xsltproc, libxml2-utils, po4a, w3m,
  fonts-ipafont-gothic, fonts-ipafont-mincho, gsfonts, lmodern, tipa,
  texlive-lang-cyrillic, texlive-lang-french, texlive-lang-german, texlive-xetex,
  xmlto, zip
 Build-Depends: debhelper (>= 8), dpkg-dev (>= 1.16.1~)
-Vcs-Svn: svn://anonscm.debian.org/ddp/manuals/trunk/developers-reference
-Vcs-Browser: http://anonscm.debian.org/viewvc/ddp/manuals/trunk/developers-reference/
+Vcs-Git: git://anonscm.debian.org/collab-maint/developers-reference.git
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/developers-reference.git
 
 Package: developers-reference
 Architecture: all
