## developers-reference 3.4.15

=== debian/changelog ===
developers-reference (3.4.15) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Drop myself from Uploaders.

  [ Hideki Yamane ]
  * add css and images for HTML documents, borrowed from debian reference. 
    (Closes: #780787)
  * not say "security NMU" but just say "upload" (Closes: #784244)
  * just say wheezy as "Debian 7", instead of "7.0" (Closes: #784248)
  * update README-Contrib (svn to git) by Charles Plessy <plessy@debian.org>
    (Closes: #761005)
  * suggest to use codename for the upload target distribution for
    testing-proposed-update.
    Thanks to Stefano Rivera <stefanor@debian.org> (Closes: #780243)
  * suggest to use "<codename><n> version" scheme.
    Thanks to Stefano Rivera <stefanor@debian.org> (Closes: #768426)
  * adjust release codename and version number.
  * fix wrong encoding in epub (Closes: #738566)

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 11 Jun 2015 13:15:09 +0200
