## developers-reference 3.4.17

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,8 @@
 # Makefile, used for the developers-reference in DocBook XML
 
 # Note: This Makefile should work perfectly without the debian/ directory.
+
+MANUAL		:= developers-reference
 
 SOURCES		:= $(wildcard *.dbk) common.ent version.ent
 
@@ -33,9 +35,11 @@
 # note: the URL is used as identifier, no HTTP is used!
 DOCBOOK_XSL=http://docbook.sourceforge.net/release/xsl/current
 # for HTML output
-DBK2HTML=$(CURDIR)/html.xsl
+DBK2HTML=$(CURDIR)/xslt/html.xsl
 # all in one file for text output
-DBK2HTML1=$(CURDIR)/txt.xsl
+DBK2HTML1=$(CURDIR)/xslt/txt.xsl
+# image files
+DIMG    :=      /usr/share/xml/docbook/stylesheet/nwalsh/images
 
 .PHONY:	all
 all:    $(filter-out $(BLACKLIST), $(TARGETS))
@@ -47,6 +51,12 @@
 %/validate:			$(addprefix %/,$(SOURCES))
 	cd $(@D) && $(XL) index.dbk
 
+.PHONY: css
+css:
+	mkdir $(CURDIR)/images
+	cd $(DIMG) && cp caution.png important.png note.png tip.png up.gif warning.png $(CURDIR)/images
+	cd $(CURDIR)/pngfile && cp *.png $(CURDIR)/images
+
 # This rule controls the build and installation on the website
 # Logs are here: http://www-master.debian.org/build-logs/ddp/
 .PHONY: publish
@@ -56,6 +66,7 @@
 	rm -f $(PUBLISHDIR)/developers-reference/*.html
 	rm -f en && ln -sf . en
 	$(foreach format,$(FORMATS),$(foreach lang,en $(LANGS),for file in $(lang)/*.$(format); do if [ -e "$$file" ]; then cp --preserve=timestamps $$file $(PUBLISHDIR)/developers-reference/$$(basename $$file .$(format)).$(lang).$(format); fi; done;))
+	cp --preserve=timestamps $(CURDIR)/images $(CURDIR)/*.css $(PUBLISHDIR)/developers-reference/
 	ln -sf index.en.html $(PUBLISHDIR)/developers-reference/index.html
 	ln -sf developers-reference.en.pdf $(PUBLISHDIR)/developers-reference/developers-reference.pdf
 	ln -sf developers-reference.en.txt $(PUBLISHDIR)/developers-reference/developers-reference.txt
@@ -68,8 +79,9 @@
 
 .PRECIOUS:			%/index.html
 index.html:			$(CURDIR)/developers-reference.html
-%/index.html:			$(addprefix %/,$(SOURCES))
+%/index.html:			$(addprefix %/,$(SOURCES)) css
 	cd $(@D) && $(XP) $(DBK2HTML) index.dbk
+	-cp -r $(CURDIR)/images $(CURDIR)/$(MANUAL).css $(@D)
 
 # There must be an easier way than recursive make!
 .PRECIOUS:		%.dbk %.ent
@@ -105,7 +117,7 @@
 
 developers-reference.epub:      $(CURDIR)/developers-reference.epub
 %/developers-reference.epub:     $(addprefix %/,$(SOURCES))
-	TOP=`pwd` && cd $(@D) && xmlto epub index.dbk && mv index.epub $(@F)
+	TOP=`pwd` && cd $(@D) && LC_ALL=C.UTF-8 xmlto epub index.dbk && mv index.epub $(@F)
 
 .PHONY: pot
 pot:					po4a/po/developers-reference.pot
@@ -136,6 +148,7 @@
 .PHONY: clean
 clean:
 	rm -f *.fo *.html *.pdf *.txt *.epub
+	rm -rf images
 	for L in $(LANGS); do rm -rf `basename ./"$$L"/`; done
 	rm -f version.ent
 	rm -f `find . -name "*~" -o -name "*.bak"`
