=== debian/changelog ===
developers-reference (3.4.17) unstable; urgency=medium

  * Team upload.
  * Update the section about the package tracker to document
    tracker.debian.org instead of packages.qa.debian.org.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 09 Dec 2015 10:44:56 +0100

developers-reference (3.4.16) unstable; urgency=medium

  [ Charles Plessy ]
  * Remove sections on the obsolete quinn-diff program and
    debian-maintainers package; update debian-keyring description.
    Closes: #794234, #794235, thanks to Jakub Wilk <jwilk@debian.org>.
  * Update section on debview, now in the debian-el package.
    Closes: #794236, thanks to Jakub Wilk <jwilk@debian.org>.
  * Point Packages-arch-specific URL to cgit mirror.
  * Uploads to suites other than unstable/experimental should use codenames.
    Closes: #796442, thanks to Didier 'OdyX' Raboud <odyx@debian.org>.

  [ Lucas Nussbaum ]
  * Rebuild to fix issues with texlive fonts caused by #796120.
    Closes: #792009, #789391

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 28 Aug 2015 10:49:57 +0200
